local admob = require( "plugin.admob" )
 
-- AdMob listener function
local function adListener( event )
 
    if ( event.phase == "init" ) then  -- Successful initialization
        -- Load an AdMob interstitial ad
        admob.load( "interstitial", { adUnitId="ca-app-pub-4381328734127994/2314247774" } )
    end
end
 
-- Initialize the AdMob plugin
admob.init( adListener, { appId="ca-app-pub-4381328734127994~7352055684" } )
 
-- Sometime later, show the interstitial ad
if ( admob.isLoaded( "interstitial" ) ) then
    admob.show( "interstitial" )
end